PHP ��U
前一頁 |  | 下一頁

# XSLTProcessor->removeParameter()

(no version information, might be only in CVS)

XSLTProcessor->removeParameter() -- Remove parameter

## Description

class XSLTProcessor {
bool removeParameter ( string namespaceURI, string localName )
}

Removes a parameter, if set. This will make the processor use the default value for the parameter as specified in the stylesheet.

## Parameters

namespaceURI

  The namespace URI of the XSLT parameter.

localName

  The local name of the XSLT parameter.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

XSLTProcessor->setParameter()
XSLTProcessor->getParameter()

前一頁 | 內容 | 下一頁
XSLTProcessor->registerPHPFunctions() | 上一層 | XSLTProcessor->setParameter()